@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Z5608IyV4:before {
  content: "\e000";
}
.zAogXHXOea:before {
  content: "\e001";
}
.v0hWDEzN:before {
  content: "\e002";
}
.x3sBg2FwC9:before {
  content: "\e003";
}
.xO18raU:before {
  content: "\e004";
}
.TzMcKi:before {
  content: "\e005";
}
.CEqpplzHMD:before {
  content: "\e006";
}
.YGnIi0Ap:before {
  content: "\e007";
}
.jNETRAUISV:before {
  content: "\e008";
}
.QcSxPbZp:before {
  content: "\e009";
}
.CVQFvh:before {
  content: "\e00a";
}
.shgoCqxBA:before {
  content: "\e00b";
}
.dOh8OR6:before {
  content: "\e00c";
}
.lpuHFTfLDtF:before {
  content: "\e00d";
}
.UvtPO1rybdA:before {
  content: "\e00e";
}
.B5jt8JoAfM:before {
  content: "\e00f";
}
.eNeyXQL:before {
  content: "\e010";
}
.lguwIqhPKih:before {
  content: "\e011";
}
.clTKucNaaJh:before {
  content: "\e012";
}
.yZ1hP4f:before {
  content: "\e013";
}
.Zr3TSteq:before {
  content: "\e014";
}
.erhqoe6k8:before {
  content: "\e015";
}
.gKuG79dRD:before {
  content: "\e016";
}
.zfYqC7Xh:before {
  content: "\e017";
}
.eMkKxmn20:before {
  content: "\e018";
}
.reCqACFIbUd:before {
  content: "\e019";
}
.MGsOLJ:before {
  content: "\e01a";
}
.u7topsXR8j:before {
  content: "\e01b";
}
.CNf0kw4:before {
  content: "\e01c";
}
.PNMolnh:before {
  content: "\e01d";
}
.iPVzATXR:before {
  content: "\e01e";
}
.zbPPTZ8yq:before {
  content: "\e01f";
}
.knPjoBoYo:before {
  content: "\e020";
}
.HZy2FrDHRN6:before {
  content: "\e021";
}
.pnZj1sSSu:before {
  content: "\e022";
}
.d30Wwhg:before {
  content: "\e023";
}
.jleacMMk:before {
  content: "\e024";
}
.ZVBoQY8:before {
  content: "\e025";
}
.jNMVEeiBY:before {
  content: "\e026";
}
.ibuMjIf:before {
  content: "\e027";
}
.cfu9fS:before {
  content: "\e028";
}
.reA0Fa:before {
  content: "\e029";
}
.g3pytWBGN3:before {
  content: "\e02a";
}
.nXofAm:before {
  content: "\e02b";
}
.NZ3Ztc:before {
  content: "\e02c";
}
.zZExGlrLU:before {
  content: "\e02d";
}
.zhJqYtnDcH:before {
  content: "\e02e";
}
.EpFRvNvcYOO:before {
  content: "\e02f";
}
.aOnH91d:before {
  content: "\e030";
}
.JlSWug:before {
  content: "\e031";
}
.WHzYL49wf:before {
  content: "\e032";
}
.aIEqRAPfc:before {
  content: "\e033";
}
.uxZZBSu6egU:before {
  content: "\e034";
}
.cueI1fuqy:before {
  content: "\e035";
}
.WVOnMqY4:before {
  content: "\e036";
}
.ddgQVZ2lXWI:before {
  content: "\e037";
}
.nWrVT5fRnJ:before {
  content: "\e038";
}
.IXJFLp:before {
  content: "\e039";
}
.pIZheA80lbj:before {
  content: "\e03a";
}
.kP4eB6fa:before {
  content: "\e03b";
}
.xcNujQEqM:before {
  content: "\e03c";
}
.qixTNCh3w:before {
  content: "\e03d";
}
.VAAkgywX:before {
  content: "\e03e";
}
.RTK7LcmNSu:before {
  content: "\e03f";
}
.lkVJ5kQ:before {
  content: "\e040";
}
.fUdUNh:before {
  content: "\e041";
}
.iyRvrp:before {
  content: "\e042";
}
.Bjx8GHk0M:before {
  content: "\e043";
}
.oINlWQS5g:before {
  content: "\e044";
}
.NmOoEsLt:before {
  content: "\e045";
}
.ILfmergi:before {
  content: "\e046";
}
.Raam1r2ZpxW:before {
  content: "\e047";
}
.vDDXtiH1z9C:before {
  content: "\e048";
}
.hBhivUk:before {
  content: "\e049";
}
.FHs7ca4JW:before {
  content: "\e04a";
}
.bU3Ubv6b:before {
  content: "\e04b";
}
.thF9LS:before {
  content: "\e04c";
}
.cUP83QM4Qi:before {
  content: "\e04d";
}
.l2qllI:before {
  content: "\e04e";
}
.nMxfCj1hB7K:before {
  content: "\e04f";
}
.HfLXfl9K2n:before {
  content: "\e050";
}
.VUNvQUM:before {
  content: "\e051";
}
.ZAOdccwEwe:before {
  content: "\e052";
}
.OPDRIY:before {
  content: "\e053";
}
.CJkpg4CThc:before {
  content: "\e054";
}
.BrU1RkwObQb:before {
  content: "\e055";
}
.j4TCR9Or:before {
  content: "\e056";
}
.f1bI2JgUixD:before {
  content: "\e057";
}
.vqIbxFxe:before {
  content: "\e058";
}
.P5a0yslzF4:before {
  content: "\e059";
}
.tY6yVj:before {
  content: "\e05a";
}
.XmchncV:before {
  content: "\e05b";
}
.bTHGJk1KbM:before {
  content: "\e05c";
}
.I5uJfjZc:before {
  content: "\e05d";
}
.jKvPsvd8N17:before {
  content: "\e05e";
}
.IooNsbJr3pM:before {
  content: "\e05f";
}
.hGwr1Nc:before {
  content: "\e060";
}
.cYQREVYJR:before {
  content: "\e061";
}
.O8BEYc:before {
  content: "\e062";
}
.pZoDLra66M:before {
  content: "\e063";
}
.opP0Hw:before {
  content: "\e064";
}
.RQvbIelC:before {
  content: "\e065";
}
.nd0Su2:before {
  content: "\e066";
}
.LXJNVyuNq:before {
  content: "\e067";
}
.cM1YKbwvbSr:before {
  content: "\e068";
}
.kuZziHjFe:before {
  content: "\e069";
}
.vWQmPe:before {
  content: "\e06a";
}
.Eb546eiLBZI:before {
  content: "\e06b";
}
.QqFP5vqw1U:before {
  content: "\e06c";
}
.pMTb1Ma9ln:before {
  content: "\e06d";
}
.kuc5xQnDF:before {
  content: "\e06e";
}
.aY7ptwiL:before {
  content: "\e06f";
}
.jksOEfmgX16:before {
  content: "\e070";
}
.yJjESX:before {
  content: "\e071";
}
.aBxzoKjz:before {
  content: "\e072";
}
.NWeF8Y:before {
  content: "\e073";
}
.JZV66sGwc:before {
  content: "\e074";
}
.vrZb1yC:before {
  content: "\e075";
}
.nn80GfP0F:before {
  content: "\e076";
}
.ZXQbyX8dIiL:before {
  content: "\e077";
}
.Q2c8vFFKcgO:before {
  content: "\e078";
}
.FVpfGwqR:before {
  content: "\e079";
}
.reSv9OrcMF:before {
  content: "\e07a";
}
.aLfPSGOTPf:before {
  content: "\e07b";
}
.X73MVDhOM9:before {
  content: "\e07c";
}
.IzUzAXh1:before {
  content: "\e07d";
}
.ZtzpPSXPfG:before {
  content: "\e07e";
}
.rv4eZXx:before {
  content: "\e07f";
}
.EncdPyyKuY:before {
  content: "\e080";
}
.B6Gb8y:before {
  content: "\e081";
}
.a3M4HXi4y:before {
  content: "\e082";
}
.edXHEM1:before {
  content: "\e083";
}
.yo5jMkZ:before {
  content: "\e084";
}
.ahmkk2ZIK:before {
  content: "\e085";
}
.O8BHaE3nyk:before {
  content: "\e086";
}
.d6DcugL:before {
  content: "\e087";
}
.x8cObh:before {
  content: "\e088";
}
.xLeuSpz7xHh:before {
  content: "\e089";
}
.rEvmb4jYqED:before {
  content: "\e08a";
}
.cjhEMcc5:before {
  content: "\e08b";
}
.jZank1zfuEM:before {
  content: "\e08c";
}
.TUnmxvp:before {
  content: "\e08d";
}
.taLrOB:before {
  content: "\e08e";
}
.IsWYHk:before {
  content: "\e08f";
}
.yaY1mZ:before {
  content: "\e090";
}
.Qo8k616v:before {
  content: "\e091";
}
.UkbC3p:before {
  content: "\e092";
}
.JLLEK1kLk1b:before {
  content: "\e093";
}
.ya4EPDouU:before {
  content: "\e094";
}
.tY7ukc:before {
  content: "\e095";
}
.LdCilAuRq:before {
  content: "\e096";
}
.i5D1yh8Hrm:before {
  content: "\e097";
}
.j5xfEsVsOl:before {
  content: "\e098";
}
.IRAxp91:before {
  content: "\e099";
}
.qs7S8TM1JHd:before {
  content: "\e09a";
}
.Nq2DrkEHzx:before {
  content: "\e09b";
}
.wumvdQVBy8d:before {
  content: "\e09c";
}
.OcNGOMP:before {
  content: "\e09d";
}
.la9cQ0bHfz:before {
  content: "\e09e";
}
.HfnnZDMkN:before {
  content: "\e09f";
}
.M5SKRBJ2Ng:before {
  content: "\e0a0";
}
.WIeRSp339:before {
  content: "\e0a1";
}
.u6dwbHLj:before {
  content: "\e0a2";
}
.WXSdsM:before {
  content: "\e0a3";
}
.AgLN5JD:before {
  content: "\e0a4";
}
.epkJSGO2:before {
  content: "\e0a5";
}
.m245Hid:before {
  content: "\e0a6";
}
.lzvBYuCiAb:before {
  content: "\e0a7";
}
.QH4j77C9S:before {
  content: "\e0a8";
}
.TDe6ESqC:before {
  content: "\e0a9";
}
.zFxJB365HwK:before {
  content: "\e0aa";
}
.RnvFznjgXy:before {
  content: "\e0ab";
}
.vVAftqd6:before {
  content: "\e901";
}
.F8HeHxdtaWn:before {
  content: "\e902";
}
.ma2hNEb:before {
  content: "\e903";
}
.U26GqxiHTh:before {
  content: "\e904";
}
.Jzlc8jAg:before {
  content: "\e905";
}
.vzgwF9J:before {
  content: "\e906";
}
.fmbyynVauq:before {
  content: "\e907";
}
.XwrNoCOz:before {
  content: "\e908";
}
.wDfkQWu:before {
  content: "\e909";
}
.k3jI10:before {
  content: "\e90a";
}
.MaYmB6j7:before {
  content: "\e90b";
}
.hNEs0gUQtR:before {
  content: "\e90c";
}
.aNFdmy6:before {
  content: "\e90d";
}
.QaB8Tj5P:before {
  content: "\e90e";
}
.JgLJB3f2SC:before {
  content: "\e90f";
}
.PNbJIW:before {
  content: "\e910";
}
.VAKlZBpDFXv:before {
  content: "\e911";
}
.P08o2M1Oeo:before {
  content: "\e912";
}
.lfA3V4zrTSZ:before {
  content: "\e913";
}
.DYwqqak:before {
  content: "\e914";
}
.oai1Jw1d3i:before {
  content: "\e915";
}
.y7Sz2i:before {
  content: "\e916";
}
.YFaPN51:before {
  content: "\e917";
}
.vyV7Tx:before {
  content: "\e918";
}
.y3fh4b3:before {
  content: "\e919";
}
.Tw3VQ4KYzZ:before {
  content: "\e91a";
}
.pWEMUv9dVy:before {
  content: "\e91b";
}
.SY8onwuJyvN:before {
  content: "\e91c";
}
.gwO1walYe:before {
  content: "\e91d";
}
.eJvWfM:before {
  content: "\e91e";
}
.ra3vxMy63g:before {
  content: "\e91f";
}
.h2sUi2Zy7BF:before {
  content: "\e920";
}
.UUdr8wcTAu:before {
  content: "\e921";
}
.FeDKuf9y:before {
  content: "\e922";
}
.a2NAVp7zhsz:before {
  content: "\e923";
}
.LOJeHjXthv:before {
  content: "\e924";
}
.DwJ0z0X:before {
  content: "\e925";
}
.NDW0bXw:before {
  content: "\e926";
}
.cZY5NwHxhL:before {
  content: "\e927";
}
.xSaZpK:before {
  content: "\e928";
}
.HKnGyiSQag:before {
  content: "\e929";
}
.AJgZldmCdP:before {
  content: "\e92a";
}
.GcUdY1ui:before {
  content: "\e92b";
}
.UI5VT4TNV8F:before {
  content: "\e92c";
}
.dThotyZ:before {
  content: "\e92d";
}
.CujZEY:before {
  content: "\e92e";
}
.A1fr6rP:before {
  content: "\e92f";
}
.j2HSeVZVYa:before {
  content: "\e930";
}
.NPZVwg5:before {
  content: "\e931";
}
.Skc8fHdA0H8:before {
  content: "\e932";
}
.z9Jni3pVls:before {
  content: "\e933";
}
.oHNLPQ:before {
  content: "\e934";
}
.SdBnOw1mBi:before {
  content: "\e935";
}
.QXVmWwqGao:before {
  content: "\e936";
}
.WBh70pIVZ81:before {
  content: "\e937";
}
.wOr3tFOH:before {
  content: "\e938";
}
.q7kOnONWHb:before {
  content: "\e939";
}
.AMyBhLKPk:before {
  content: "\e93a";
}
.zWFdDDsI:before {
  content: "\e93b";
}
.B5s0u6:before {
  content: "\e93c";
}
.qJpG9U:before {
  content: "\e93d";
}
.H9eeqfbwZQY:before {
  content: "\e93e";
}
.nj4eRc:before {
  content: "\e93f";
}
.dYZQ5hqB:before {
  content: "\e940";
}
.sWMt6ehZrow:before {
  content: "\e941";
}
.aByHfiPo:before {
  content: "\e942";
}
.rkOegLwcEU:before {
  content: "\e943";
}
.zP0x78:before {
  content: "\e944";
}
.ZfivTQJFE5X:before {
  content: "\e945";
}
.HH9ysb:before {
  content: "\e946";
}
.BqxuCaKZWL:before {
  content: "\e947";
}
.se9N2fhI:before {
  content: "\e948";
}
.KWbGFVa:before {
  content: "\e949";
}
.qfPV8YbwCh:before {
  content: "\e94a";
}
.MkU7UkU5lu:before {
  content: "\e94b";
}
.cBFlFQVELB:before {
  content: "\e94c";
}
.NaSqKy:before {
  content: "\e94d";
}
.rA93HCN:before {
  content: "\e94e";
}
.RKzCYDiQ:before {
  content: "\e94f";
}
.FRtMWj3B:before {
  content: "\e950";
}
.dMVhUSr:before {
  content: "\e951";
}
.EJeRau4FwZ:before {
  content: "\e952";
}
.JHXcbiqR:before {
  content: "\e953";
}
.u8zIYufGMb:before {
  content: "\e954";
}
.vswpSEkquo:before {
  content: "\e955";
}
.CRtQc2gM5GI:before {
  content: "\e956";
}
.p7YBNI:before {
  content: "\e957";
}
.tnI4VM:before {
  content: "\e958";
}
.nu1l2eG:before {
  content: "\e959";
}
.OlWTU3Qz:before {
  content: "\e95a";
}
.tWKxbJUu:before {
  content: "\e95b";
}
.gkODN5Dks:before {
  content: "\e95c";
}
.j1JXfz:before {
  content: "\e95d";
}
.LpMUQDZ3v0:before {
  content: "\e95e";
}
.PCe6jWnx:before {
  content: "\e95f";
}
.obq02bywWr5:before {
  content: "\e960";
}
.o2Yv6iSlf:before {
  content: "\e961";
}
.teUf4A:before {
  content: "\e962";
}
.xIw9mpH:before {
  content: "\e963";
}
.sQWpfr:before {
  content: "\e964";
}
.nhRDXkHHP1:before {
  content: "\e965";
}
.s72tiiQLXgr:before {
  content: "\e966";
}
.IeKB8eSeqv2:before {
  content: "\e967";
}
.kfZgJgPn:before {
  content: "\e968";
}
.oBSVpfWo:before {
  content: "\e969";
}
.oOJTj3nAE:before {
  content: "\e96a";
}
.N4V306bvuy:before {
  content: "\e96b";
}
.FIgnXjYbEY:before {
  content: "\e96c";
}
.PNXqGeqgLy:before {
  content: "\e96d";
}
.RDmkVMT7a:before {
  content: "\e96e";
}
.AI3myz:before {
  content: "\e96f";
}
.DW9DcNdnlJH:before {
  content: "\e970";
}
.pUPJEk:before {
  content: "\e971";
}
.suQGUfhdPi:before {
  content: "\e972";
}
.s3wYVTSGWr:before {
  content: "\e973";
}
.KnsDncHSnhi:before {
  content: "\e974";
}
.isZd9TP:before {
  content: "\e975";
}
.nibL3Jko:before {
  content: "\e976";
}
.LYdWazh:before {
  content: "\e977";
}
.hM1utoobhfg:before {
  content: "\e978";
}
.HeY1QsH:before {
  content: "\e979";
}
.mz3v76UKWG:before {
  content: "\e97a";
}
.pYiBSH96hmJ:before {
  content: "\e97b";
}
.cwCISyJoM:before {
  content: "\e97c";
}
.ZfbkSf:before {
  content: "\e97d";
}
.zz5aRGZ:before {
  content: "\e97e";
}
.b5hdkth:before {
  content: "\e97f";
}
